@media screen and (min-width: 990px) {
    .shopify-section-header-sticky .header--top-left {
        grid-template-columns: 0fr 2fr 1fr;
    }
    .shopify-section-header-sticky .header--top-left .header__heading-link, .shopify-section-header-sticky .header--top-left .header__heading, .shopify-section-header-sticky .header--top-left .header__inline-menu {
        justify-self: left;
    }
}